[COCKPIT_HR]
DISTANCE_SWITCH=6

[LOD_0]
FILE=mercedes_a45s.kn5
IN=0
OUT=100

[LOD_1]
IN=100
OUT=200
FILE=mercedes_a45s_lod_b.kn5

[LOD_2]
IN=200
OUT=300
FILE=mercedes_a45s_lod_c.kn5

[LOD_3]
IN=300
OUT=10000
FILE=mercedes_a45s_lod_d.kn5

